.fontyourface-4695{font-family:'Lato';font-style:normal;font-weight:300;}.fontyourface-4704{font-family:'Lato';font-style:normal;font-weight:700;}
/*})'"*/
p,li,.subheading,.menu a,div,h4,h5,h6,.btn{font-family:'Lato';font-style:normal;font-weight:300;}strong,a,h1,h2,h3,h1,.big-text,.slogan1{font-family:'Lato';font-style:normal;font-weight:700;}
/*})'"*/
